<html>
    <head>
        <title>GGK - Virtual Exhibition</title>
        <link rel="stylesheet" href="styles.css">
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    </head>
    <body>
        <div id="loading">
            <h1>#GEEKREBOOT2020</h1>
            <div class="cube-wrapper">
                <h3>LETS GO!!</h3>
                <div class="cube-folding">
                  <span class="leaf1"></span>
                  <span class="leaf2"></span>
                  <span class="leaf3"></span>
                  <span class="leaf4"></span>
                </div>
                <span class="loading" data-name="Loading">Loading</span>
            </div>              
        </div>
        <div id="controls">
            <div id="wrapper">
                    <div class="left">
                        <ul>
                            <li><span>W</span> - MOVE FORWARD</li>
                            <li><span>A</span> - &nbsp;MOVE LEFT</li>
                            <li><span>S</span> - &nbsp;MOVE RIGHT</li>
                            <li><span>D</span> - &nbsp;MOVE BACKWARD</li>
                        </ul>
                        <button class="enter" onclick="enterWorld()">ENTER</button>
                    </div>
                    <div class="right">
                        <img src="../assets/img/wheel.gif">
                    </div>
            </div>
        </div>
        <script src="./loader.js"></script>
        <script src="../assets/js/three.min.js"></script>
        <script src="../assets/js/KeyboardState.js"></script>
        <script src="./constant.js"></script>
        <script type="module" src="exhibition.js"></script>
    </body>
</html>